thead input {
    width: 100%;
}

tr {
    height: 40px;
    font-size: 12px;
}

#volver {
    width: 150px;
}

#slct_mostrar {
    /* width:200px; */
    display: inline;
}

#titulo {
    text-align: center;
}

#boton_verificar {
    width: 200px;
    height: 50px;
    margin-right: 5px;
}

#example_filter {
    margin-right: 70px;
}

#example_info {
    margin-left: 70px;
}

#example_paginate {
    margin-right: 70px;
}

#imagen_utb {
    display: inline;
    /* margin-bottom: 3px; */
    margin-right: 7px;
}

.botones {
    margin-left: 375px;
    margin-bottom: 15px;
}

.botones2 {
    margin-left: 500px;
    margin-bottom: 15px;
}

.separador {
    width: 500px;
}

.separador2 {
    width: 600px;
}

.navbar-right {
    padding-right: 70px;
}

.navbar-brand {
    padding-left: 70px;
    margin-top: -9px;
}

.dt-buttons {
    margin-left: 70px;
}

table {
    table-layout: fixed;
}

table td {
    word-wrap: break-word;
}

table th select {
    word-wrap: break-word;
    max-width: 100%;
}